<STYLE TYPE="text/css">
<!--
	.filler			{font: 8pt "verdana","arial","helvetica"; color: 000000}

	.basetext		{font: 100% "verdana","arial","helvetica"; color: 000000}
	.newslink		{color: 003399; font: 70% "verdana","arial","helvetica"; text-decoration: none}

	.text			{font: 70% "verdana","arial","helvetica"; color: 000000}
	.biggertext		{font: 75% "verdana","arial","helvetica"; color: 000000}
	.whitetext		{font: 80% "verdana","arial","helvetica"; color: FFFFFF}
	.whitehead		{font: 90% "verdana","arial","helvetica"; color: FFFFFF}
	.detail			{font: 9px "verdana","arial","helvetica"; color: 000000; text-decoration: none}
	.copy			{font: 9px "verdana","arial","helvetica"; color: 000000}
	.head1			{color:   000000; font-size: 110%; font-family: "arial","helvetica"; font-weight: bold}
	.head1special		{color:   000000; font-size: 110%; font-family: "arial","helvetica"; font-weight: bold}
	.head2			{font: 90% "arial","helvetica"; color: 000000; font-weight: bold}
	.head2special		{color: 000000; font-size: 90%; font-family: "arial","helvetica"; font-weight: bold}
	.head2blue		{color: 003399; font-size: 80%; font-family: "arial","helvetica"; font-weight: bold}
	.head3			{font: 85% "arial","helvetica"; color: 000000; font-weight: bold}
	.current		{font: 85% "arial","helvetica"; color: CCOOOO; font-weight: bold}
	.head3special		{color: 000000; font-size: 110%; font-family: "arial","helvetica"; font-weight: bold}
	.newsred		{font: 70% "verdana","arial","helvetica"; color: 000000; font-weight: bold}
	.joinred		{font: 90% "verdana","arial","helvetica"; color: 990000; font-weight: bold}
	.joingetit		{font: 160% "arial","helvetica"; color: 009900; text-decoration: italic; font-weight: bold}
	.jointext		{font: 140% "arial","helvetica"; color: 000099; text-decoration: italic; font-weight: bold}
	.joinhere		{font: 140% "arial","helvetica"; color: 990000; text-decoration: italic}
	.redlink		{font: 75% "verdana","arial","helvetica"; color: CC0000; text-decoration: none}
	.quote			{font: 80% "verdana","arial","helvetica"; color: 000000}
	.code			{font: 80% "courier","courier new"; color: 000000}

	.multilink		{font: 95%; font-weight: bold; text-decoration: none}
	.noline			{font: 95%; font-weight: bold; text-decoration: none}
	.current		{font: 95%; font-weight: bold}

	.bold			{font-weight: bold; text-decoration: none}
	.italic			{font-style: italic}
	.underline		{text-decoration: underline}
	.search			{color: 000000; font: 70% "verdana","arial","helvetica"; text-decoration: none; font-weight: bold}
	A			{text-decoration: underline}

	.tier1			{color: FFFFFF; font: 90% "verdana","arial","helvetica"; text-decoration: none; font-weight: bold}
	.tier1over		{color: 000000; font: 90% "verdana","arial","helvetica"; cursor: hand; text-decoration: none; font-weight: bold}
	.tier1homeover		{color: FFFFFF; font: 90% "verdana","arial","helvetica"; font-weight: bold; cursor: hand; text-decoration: none; font-weight: bold}
	.tier1hot		{color: 000000; font: 90% "verdana","arial","helvetica"; font-weight: bold; text-decoration: none; font-weight: bold}
	.tier1cold		{color: 000000; font: 90% "verdana","arial","helvetica"; text-decoration: none; font-weight: bold}

	.tier2			{color: FFFFFF; font: 80% "verdana","arial","helvetica"; text-decoration: none}
	.tier2over		{color: FFFFFF; font: 80% "verdana","arial","helvetica"; text-decoration: underline; cursor: hand}
	.tier2hot		{color: FFFFFF; font: 80% "verdana","arial","helvetica"; font-weight: bold; text-decoration: none}
	.tier2cold		{color: FFFFFF; font: 80% "verdana","arial","helvetica"; font-weight: bold; text-decoration: none}

	.tier3			{color: 003399; font: 78% "verdana","arial","helvetica"; text-decoration: none}
	.tier3over		{color: 003399; font: 78% "verdana","arial","helvetica"; text-decoration: none; cursor: hand}
	.tier3hot		{color: 003399; font: 78% "verdana","arial","helvetica"; text-decoration: none; background: FFCC00}
	.tier3hotb		{color: 003399; font: 78% "verdana","arial","helvetica"; font-weight: bold; text-decoration: none;}
	.tier3cold		{color: 003399; font: 78% "verdana","arial","helvetica"; font-weight: bold;  text-decoration: none}

	
 -->
</STYLE>

